Subject: Re: FvwmAnimate delays

From: Dominik Vogt <[email-masked]>
Date: Fri, 11 Feb 2000 17:36:53 +0100

On Thu, Jan 20, 2000 at 12:01:48AM -0700, [email-masked] wrote:
> 
> 	Subject: FvwmAnimate delays
> 	Date: Wed, Jan 19, 2000 at 02:56:16PM +0100
> 
> Time to reply!
> 
> Quoting Dominik Vogt ([email-masked]):
> > When I don't touch my machine for several minutes and then iconify
> > a window (with FvwmAnimate active), the first animation often happens
> > about a second after I release the button (on the window or in
> > FvwmIconMan).  All further animation takes place instantly after
> > the first one.  BTW, it happens only on one of my machines.
> > 
> > Any ideas what could cause this?
> > 
> > Bye
> > 
> > Dominik ^_^
> > 
> 
> Linux correct?

Yes.

> Do a ps ax |grep FvwmAnimate you should see []'s around the
> program name, means it's been swapped out because it hasn't done anything for
> awhile.

Finally I could do a 'ps' at the right moment, but I don't
see the brackets.  Only 44 of 128 meg are in use right now,
not counting cashed data.  10 meg are not used at all, so it's
*definitely* not a paging problem.

> I assume this is more then a few minutes, as like 30 or so.

No, somethimes 5 minutes is enough.  The system doesn't even
have to be busy.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]